<script type="text/javascript">
	function MM_openBrWindow(theURL,winName,features) { //v2.0
	  window.open(theURL,winName,features);
	}
	function MET_estadocuenta(){
		MM_openBrWindow('/shine/form/estadoCuenta.php?filtrar=&opcion=1&docentry='+document.getElementById("inversor").value,'winConsSolicitudes','status=yes,scrollbars=yes,resizable=yes,width=750,height=550');
	}
	function MET_lider(){
		if(document.getElementById("negocio").value == "0"){
			MM_openBrWindow('/shine/form/estadoCuenta3.php','winConsSolicitudes','status=yes,scrollbars=yes,resizable=yes,width=750,height=550');
		}else{
			MM_openBrWindow('/shine/form/estadoCuenta2.php?docentry='+document.getElementById("negocio").value,'winConsSolicitudes','status=yes,scrollbars=yes,resizable=yes,width=750,height=550');
		}
		
	}
	
	function enviaFormConsulta(){
		
			var ruta = 'controller/ctrlUsuario.php?opt=consultacliente';	
			document.frm.action = ruta;
			document.frm.submit();
		
	}//end function
	
	
	function enviaFormLimpiar(){
		
			var ruta = 'controller/ctrlUsuario.php?opt=limpiarcliente';	
			document.frm.action = ruta;
			document.frm.submit();
		
	}//end function
</script>

<style>
    .h2, h2 {
    font-size: 15px!important;
}
</style>


<form id="frm" name="frm" method="post">

<tr>
<td><p></p></td>
</tr>

<tr>
            <td ><strong>Tipo</strong></td>
            <td><input type="radio" id="tipo" name="tipo" value="A"checked>Productor</td>
          </tr>
 		  <tr>
		  <td><strong></strong></td>
            <td><input type="radio" id="tipo" name="tipo" value="I">Cliente</td>
          </tr>

<tr>
<td><p></p></td>
</tr>

<tr>
<td>
<strong>Codigo</strong>
<input name="txtIdentificacion" type="text" class="txt_textbox" id="txtIdentificacion" size="20" title="No usar espacios en blanco" value="<?php echo (isset($_SESSION['num_identificacion']))?$_SESSION['num_identificacion']:''; ?>"  />
</td>
</tr>

<tr>
<td>
<strong>Nombres</strong>
<input name="txtNombre" type="text" class="txt_textbox" id="txtNombre" size="60" title="No usar espacios en blanco" value="<?php echo (isset($_SESSION['razon_social']))?$_SESSION['razon_social']:''; ?>" />
</td>
</tr>

<tr>
<td><p></p></td>
</tr>

<input name="btn_consultar" type="button" class="txt_textbox" id="btn_consultar" value="Consultar" 
style="width:70px" onClick="enviaFormConsulta();" />

<input name="btn_limpiar" type="button" class="txt_textbox" id="btn_limpiar" value="Limpiar" 
style="width:70px" onClick="enviaFormLimpiar();" />

<?php
//print_r($_SESSION);
	if(isset($_SESSION['tipo_usuario']) && $_SESSION['tipo_usuario']=='A'){		include_once($_SERVER['DOCUMENT_ROOT'].'/shine/model/clsCliente.php');		$objCliente = new clsCliente;		$cmbInversor = $objCliente->MET_fillComboInversor(0, '0 - TODOS',$_SESSION['num_identificacion'] );
?>
<h2>Estado de cuenta</h2><select name="inversor" id="inversor">  <?php echo $cmbInversor; ?></select>
<input name="btn_estadocuenta" type="button" class="txt_textbox" id="btn_estadocuenta" value="Generar" 
style="width:70px" onClick="MET_estadocuenta();" />

<?php
	}
?>

<?php
	if(isset($_SESSION['tipo_usuario']) && $_SESSION['tipo_usuario']=='I'){
		include_once($_SERVER['DOCUMENT_ROOT'].'/shine/model/clsCliente.php');
		$objCliente = new clsCliente;
		$cmbCliente = $objCliente->MET_fillCombo(0, '0 - TODOS',$_SESSION['num_identificacion'] );
?>
<h2>Estado detallado</h2>
<select name="negocio" id="negocio">
  <?php echo $cmbCliente; ?>
</select>
<input name="btn_lider" type="button" class="txt_textbox" id="btn_lider" value="Generar" 
style="width:70px" onClick="MET_lider();" />
<?php
	}
?>
</form>
